﻿label.field-label, span.field-label {
    font-weight: bold;
    color: initial;
}

    label.field-label.required::after, span.field-label.required::after {
        content: "*";
        display: inline-block;
        margin-left: 5px;
        color: #d00;
        position: relative;
        top: -2px;
    }

.tool-tip {
    cursor: help;
}

.fa.fa-asterisk.text-danger {
    font-weight:100;
    font-size:10px;
    position:relative;
    top:-5px;
}